% main_3d.tex  LaTeX demonstraton file showing Asymptote 3D, Jim Hefferon
\documentclass{article}
\usepackage{graphicx}
\graphicspath{ {asy/} }  % Path to poster graphic; set of dirs in curly braces,  trailing slash  
\usepackage{asymptote}  
\def\asydir{asy}  % No trailing slash
\input asy/vectors.pre

\begin{document}
Include the output graphic directly in the text body.
\begin{center}
%   \asyinclude{asy/vectors.asy}  
  \input asy/vectors.tex %
\end{center}  
In a capable PDF reader, click on that graphic to start the manipulation.
\end{document}
